# Study Sheet


# Transferable Skills
- A skill that can be used in `multiple` different occupations
- A transferable skill is one that you can take with you - `portable skill`
- You learn transferable skill through your `interactions & expereices` with others, school voluteering, home, jobs
- Transferable skills are organized into `3` sub-sets
    - Working with `people`
    - Working with `things`
    - `information & data`
- A gransferable skill can give you an edge above others because employers will consider  you a better candidate
- Makes you a more `efficient` worker

## Leadership
- A good leader:
- `listens` to ideas of others
- `encourages` others to participate
- take `charge`, not take `control`
- Life people up they don't let them down
- Take responsibilities for mistakes and not blame others
- Lead through `respect` not through `fear`
- Solve conflicts and direct their group
- Give `feedback` that is clear and `specific`

## Communication Skills
- Skills that are needed for `writing`, `speaking` to and `interaction` with others effectively
- Communication can be `verbal` (ex. speaking singing) and `non-verbal` (ex. written, body language, facial expression)
- One way communication is `one main speaker, people listen`
- Two way communication is `back and forth interaction, building on to the points, sustsaining the conversation`

### Communication Process
|Process|Description|
|:------|:----------|
|Sender|Person delivering informationto the reciever or receivers|
|Receiver|The receiver is the person that decodes and interprets the message|
|Feedback|Response given to reciever|
|Interference|Anything that impedes the communication|

### How To Receive A Message
- Listen $`\rightarrow`$ Analyze $`\rightarrow`$ Check
- Barrier to communication: `something that prevents the receiver to understand the message`
- Possible Barriers
    - Physical, hearing impaired
    - Language
    - Noise
    - Distance, proximity
    - Medium
    - Intereptions

- Active Listening Active engagement, shows that you are listening, gives alot of feedback

## Stress Management
- **Stress**: The `imbalance` between demands and `resources`. When `pressure` exceeds one's perceived ability to `cope`.
- Stress Management Skills: help to balance yourself so that the level of stress is at a manageable level
- Possible Stressors
    - School
    - Relationships
    - Job/responsibilities
    - Everything, enviornment

- **Peer pressure:** `expectations` of yourself and others that you don't feel that you can keep up with them
    - Do well in school, drugs etc
- **Eustress**: `positive, productive` stresss to help you get things done. `Motivates` you to do better
    - Wedding day, excitied, ready to go to colleges, anxiety, scary book/movie
- Indentify your stressors!
    - Avoid the stressors
    - Alter the stressors
    - Accept the stressors
    - Adapt the stressors

## Organization
- State of being `structured` and `arranged` in an orderly way
- Advantages of Organization
    - reduces stress/workload
    - increases efficiency
    - maintains order and convenience
- Effective organizational skills are
    - learned, practiced, and updated constantly (ex: learning to prioritize urgency vs importance in order to better manage time)

## Negotiation
- Negotiation is a `discussion` that is aimed at reaching a `argreement`
- Sometimes negotiation requires a third party called a `mediator`
- **Mediator**: a `neutral` third party
- The mediator will try to help the two parties settle an agreement. The mediataor must `educate` themselves about both parties and what they are trying to achieve and what they will settle for in order to help them come to a `resolution`
- Possible outcomes
    - One team wins, both team wins, one team loses 

## Teamwork
- Ability to work, `cooperate`, and get `along` with other people in order to attain a common `goal`

# Workplace Hazards
- **Hazard**: Something that does harm to you or makes you ill
|Type of Hazard|Examples|
|:-------------|:-------|
|Physical|- electricity<br>- constant loud noise<br>- liquid/spills<br>-unguarded moving machinary|
|Biological|- blood or bodily fluids<br>- fungi<br>- bacteria & virius<br>- plants|
|Chemical|- Liquids eg. paints, acids<br>- Vapours + fumes eg. welding fumes<br>- gases eg. acetlyene, propane, carbon monoxide<br>- flammable materials eg. gasoline|
|Ergonomic|- poor lighting<br>- poor workstation or chairs<br>- poor posture<br>- constant lifting|

## Occupational Health and Safety Act Rights
- Right To Know
    - employer must tell you about all hazards at your job
- Right To Participate
    - take part in keeping the workplace safe
- Right To Refuse
    - you may refuse work that is unsafe/endangering

## Responsiblities For A Safe Enviornment
- Ensure that required training is given to you
- you are provided with equipment & training on how to use it properly
- make you & supervisors aware of all possible hazards

## 3 Types Of General Safety Traing
- General workplace safety training/information
- specific safety training
- WHMIS

## Reasons To Report Injury Right Away
- correct medical treatment can be received immediately
- correct amount of compensation recieved
- cause of the injury can be investigated & prevented from happening again
- **PPE**: - personal protection equipment

# ESA
- Purpose of The Employment Standarads Act 2000 (ESA)
    - Sets out the **rights & responsiblities** of both employers & employers in ontario workplaces
- Employment Standards Act 2000
    - An act that provides the minimum standards for most employers working in ontario
- A 30 min break must be offered per 5 hours of work
- When young workers are called in to work, and they work more than 3hrs/day normally, they will get paid the 3hrs, even if they didn't do the work for 3hrs because they are called in
- Young workers are eligible for overtime if they work over 44hrs a week, which they get 1.5 their normal pay
- Young workers are entitled to be paid for public holidays
- When an employee works on a public holiday, they either get 1.5x their pay or alternative day off
- Young workers who are part-time employess **are** covered by the ESA
- The ESA covers young workers, the have the same rights as other employees in ontario workplaces under the ESA (certain jobs can be exempted)
- An employee cannot deduct the cost of a uniform or other items from an employees pay, unless agreed in written form
- An employee cannot withhold, make dudction from or require an employee to turn over their tips and other gratuties unless following a court order or there is a tip pool arrangement
- To see if getting paid correctly, keep a record of hours worked
- Young workers are only entitled to vacation pay after 12 months of employment
- Young workers working in retial are allowed to refuse to work on public holidays or sundays, unless agreed upon at time of hire, basicalyl having the option to work 
    - Depends on certain services (eg. restaurants), will be informed upon hiring
- Employers have to tell young workers in advance if they are going to end their employement
- Young workers can file through ministry of labour to get money owed by the employer
- Call the ESA for more info
- Workers that are not covered by the *Employment Standards Act*: `bank tellers`
- General hourly **minimum wage**: `$14`
    - 3 exceptions
    1. Firefighters
    2. Actors
    3. Student ($13.5)
- 3 Basic Rights
1. Right to refuse unsafe work.
2. Right to participate in the workplace health and safety activities through the Health and Safety Committee (HSC) or as a worker health and safety representative.
3. Right to know, or the right to be informed about, actual and potential dangers in the workplace.

## Minimum Age
|Job|Minimum Age|
|:--|:----------|
|Factory Worker|15|
|Window Cleaner|18|
|Underground Miner|18|
|Construction Worker|16|
|Logger|16|

## Jobs That Work During Holidays
1. Hotel motels, tourist resorts
2. restaurants, and tavers
3. hosipital and nursing homes
4. continuous operations
- They should be payed a `public holiday pay` + `premium pay` for each hours worked

